# Pantavisor Build System

To build a release, checkout the release tag on this repo and then
build with release.xml manifest, like:

```
repo init -m release.xml; repo sync
```

Also, following links have instructions on how to use Pantavisor and associated tools.


* [Getting started on RPi3](https://gitlab.com/pantacor/docs/blob/master/get-started-rpi3.md)
